GetmeUK/ContentTools 软件分析报告

基础信息

项目名称:GetmeUK/ContentTools

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721220923406749696/1731937588547641344

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Joyent Node.js tough-cookie模块安全漏洞 拒绝服务 MPS-2017-11145 CVE-2017-15010 高危
web framework qs模块输入验证漏洞 输入验证不恰当 MPS-2017-7711 CVE-2017-1000048 高危
Tough-Cookie 拒绝服务漏洞 拒绝服务 MPS-2018-11858 CVE-2016-1000232 中危
Hoek 访问控制错误漏洞 MAID MPS-2018-3882 CVE-2018-3728 高危
Minimatch 拒绝服务漏洞 拒绝服务 MPS-2018-6725 CVE-2016-10540 高危
Request 内存泄漏漏洞 通过发送数据的信息暴露 MPS-2018-7014 CVE-2017-16026 中危
lodash node 拒绝服务漏洞 拒绝服务 MPS-2018-7315 CVE-2018-3721 中危
lodash 存在拒绝服务漏洞 拒绝服务 MPS-2019-1228 CVE-2018-16487 中危
lodash 不加限制或调节的资源分配 MPS-2019-8123 CVE-2019-1010266 中危
lodash 原型污染漏洞 拒绝服务 MPS-2019-8636 CVE-2019-10744 严重
npm bl 内存泄露漏洞 越界读取 MPS-2020-12199 CVE-2020-8244 中危
grunt 代码注入漏洞 资源默认不安全 MPS-2020-12425 CVE-2020-7729 高危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Cowboy Getobject 安全漏洞 原型污染 MPS-2020-18070 CVE-2020-28282 严重
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
org.webjars.bower:underscore 代码注入漏洞 代码注入 MPS-2021-3658 CVE-2021-23358 高危
braces 拒绝服务 MPS-2021-3692 CVE-2018-1109 中危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
postcss 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-5409 CVE-2021-23382 中危
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
concat-stream 存在信息泄露漏洞 通过发送数据的信息暴露 MPS-2022-12867 中危
jasmine-core 存在拒绝服务漏洞 拒绝服务 MPS-2022-12948 低危
is-my-json-valid 存在拒绝服务漏洞 拒绝服务 MPS-2022-13795 高危
is-my-json-valid 代码注入 MPS-2022-13796 高危
js-yaml 代码注入 MPS-2022-13822 高危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
minimatch 拒绝服务 MPS-2022-13882 高危
uglify-js ReDoS MPS-2022-14112 中危
Grunt 路径遍历漏洞 路径遍历 MPS-2022-2996 CVE-2022-0436 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
hawk 资源管理错误漏洞 拒绝服务 MPS-2022-8568 CVE-2022-29167 高危
Grunt 安全漏洞 检查时间与使用时间(TOCTOU)的竞争条件 MPS-2022-9621 CVE-2022-1537 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
js-yaml 2.0.5 3.13.1 间接依赖 建议修复
getobject 0.1.0 1.0.0 间接依赖 建议修复
grunt 0.4.5 1.5.3 直接依赖 建议修复
y18n 3.2.1 3.2.2 间接依赖 建议修复
hoek 2.16.3 4.2.1 间接依赖 建议修复
trim-newlines 1.0.0 3.0.1 间接依赖 建议修复
minimatch 2.0.10 3.0.5 间接依赖 建议修复
json5 0.4.0 1.0.2 间接依赖 建议修复
is-svg 2.1.0 4.3.0 间接依赖 建议修复
hawk 3.1.3 9.0.1 间接依赖 建议修复
lodash 3.10.1 4.17.21 间接依赖 建议修复
underscore 1.7.0 1.12.1 间接依赖 建议修复
minimist 1.2.0 1.2.6 间接依赖 建议修复
tough-cookie 2.2.2 4.1.3 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
glob-parent 2.0.0 5.1.2 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
is-my-json-valid 2.20.0 2.20.3 间接依赖 建议修复
request 2.67.0 间接依赖 可选修复
qs 5.2.1 6.0.4 间接依赖 可选修复
color-string 0.3.0 1.5.5 间接依赖 可选修复
semver 4.3.6 7.5.2 间接依赖 可选修复
jasmine-core 2.99.1 3.1.0 间接依赖 可选修复
braces 1.8.5 2.3.1 间接依赖 可选修复
postcss 5.2.18 8.4.31 间接依赖 可选修复
concat-stream 1.5.0 1.5.2 间接依赖 可选修复
hosted-git-info 2.8.5 2.8.9 间接依赖 可选修复
uglify-js 2.8.29 3.14.3 间接依赖 可选修复
bl 1.0.3 1.2.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 337
BSD 3
ISC 26
CC-BY-4.0 1
BSD-2-Clause 4
Apache-2.0 10
BSD-3-Clause 10
WTFPL 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
globule 0.1.0 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
gzip-size 1.0.0 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
ret 0.1.15 间接依赖 npm
babel-plugin-undeclared-variables-check 1.0.2 间接依赖 npm
bl 1.0.3 间接依赖 npm
babel-plugin-react-display-name 1.0.3 间接依赖 npm
esprima-fb 15001.1001.0-dev-harmony-fb 间接依赖 npm
camelcase-keys 2.1.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
temporary 0.0.8 间接依赖 npm
postcss-convert-values 2.6.1 间接依赖 npm
glob-parent 2.0.0 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
hosted-git-info 2.8.5 间接依赖 npm
postcss-filter-plugins 2.0.3 间接依赖 npm
postcss-value-parser 3.3.1 间接依赖 npm
detect-indent 3.0.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
debug 2.6.9 间接依赖 npm
tiny-lr-fork 0.0.5 间接依赖 npm
csso 2.3.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
core-js 1.2.7 间接依赖 npm
vendors 1.0.4 间接依赖 npm
grunt-legacy-log-utils 0.1.1 间接依赖 npm
caniuse-db 1.0.30001023 间接依赖 npm
wordwrap 0.0.2 间接依赖 npm
lazy-cache 1.0.4 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
simple-is 0.2.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
through 2.3.8 间接依赖 npm
commoner 0.10.8 间接依赖 npm
path-exists 1.0.0 间接依赖 npm
camelcase 1.2.1 间接依赖 npm
uglify-js 2.8.29 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
grunt-legacy-util 0.2.0 间接依赖 npm
posix-character-classes 0.1.1 直接依赖 npm
array-unique 0.2.1 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
chalk 1.1.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
postcss-calc 5.3.1 间接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
breakable 1.0.0 间接依赖 npm
html-comment-regex 1.1.2 间接依赖 npm
stringstream 0.0.6 间接依赖 npm
postcss-discard-comments 2.0.4 间接依赖 npm
trim-newlines 1.0.0 间接依赖 npm
is-integer 1.0.7 间接依赖 npm
postcss-zindex 2.2.0 间接依赖 npm
async-each 1.0.3 间接依赖 npm
which 1.0.9 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
caseless 0.11.0 间接依赖 npm
postcss-unique-selectors 2.0.2 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
postcss-reduce-initial 1.0.1 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
sass 1.25.1-test.1 直接依赖 npm
expand-brackets 0.1.5 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
hooker 0.2.3 间接依赖 npm
urix 0.1.0 间接依赖 npm
micromatch 2.3.11 间接依赖 npm
semver 4.3.6 间接依赖 npm
source-map-support 0.2.10 间接依赖 npm
sigmund 1.0.1 直接依赖 npm
filename-regex 2.0.1 间接依赖 npm
babel 5.8.38 间接依赖 npm
es5-shim 4.5.13 间接依赖 npm
cliui 2.1.0 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
bindings 1.5.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
node-uuid 1.4.8 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
colormin 1.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
redent 1.0.0 间接依赖 npm
to-regex-range 2.1.1 直接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
yauzl 2.4.1 间接依赖 npm
exit 0.1.2 间接依赖 npm
normalize-path 2.1.1 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
postcss-reduce-idents 2.4.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
fsevents 1.2.11 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
has-values 1.0.0 间接依赖 npm
color-string 0.3.0 间接依赖 npm
indexes-of 1.0.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
hawk 3.1.3 间接依赖 npm
getobject 0.1.0 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
color 0.11.4 间接依赖 npm
minimatch 2.0.10 间接依赖 npm
postcss-colormin 2.2.2 间接依赖 npm
fs-readdir-recursive 0.1.2 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
babel-plugin-dead-code-elimination 1.0.2 间接依赖 npm
uniq 1.0.1 间接依赖 npm
grunt 0.4.5 直接依赖 npm
tryor 0.1.2 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
klaw 1.3.1 间接依赖 npm
query-string 4.3.4 间接依赖 npm
js-yaml 2.0.5 间接依赖 npm
leven 1.0.2 间接依赖 npm
babel-plugin-constant-folding 1.0.1 间接依赖 npm
postcss-minify-params 1.2.2 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
recast 0.10.33 间接依赖 npm
babel-plugin-jscript 1.0.4 间接依赖 npm
ms 2.0.0 间接依赖 npm
postcss-normalize-url 3.0.8 间接依赖 npm
regexpu 1.3.0 间接依赖 npm
fs-extra 0.26.7 间接依赖 npm
babel-plugin-proto-to-assign 1.0.4 间接依赖 npm
babel-plugin-remove-debugger 1.0.1 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
q 1.5.1 间接依赖 npm
concat-stream 1.5.0 间接依赖 npm
tough-cookie 2.2.2 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
postcss-discard-empty 2.1.0 间接依赖 npm
browserslist 1.7.7 间接依赖 npm
pako 0.2.9 间接依赖 npm
babel-plugin-member-expression-literals 1.0.1 间接依赖 npm
babel-plugin-react-constant-elements 1.0.3 间接依赖 npm
stringmap 0.2.2 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
is-svg 2.1.0 间接依赖 npm
cssnano 3.10.0 间接依赖 npm
map-obj 1.0.1 间接依赖 npm
maxmin 1.1.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
find-up 1.1.2 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
tunnel-agent 0.4.3 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
grunt-contrib-concat 0.5.1 直接依赖 npm
chokidar 1.7.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
extend 3.0.2 间接依赖 npm
is-extglob 1.0.0 间接依赖 npm
user-home 1.1.1 间接依赖 npm
reduce-css-calc 1.3.0 间接依赖 npm
babel-plugin-inline-environment-variables 1.0.1 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
postcss-normalize-charset 1.1.1 间接依赖 npm
output-file-sync 1.1.2 间接依赖 npm
sprintf-js 1.0.3 直接依赖 npm
union-value 1.0.1 间接依赖 npm
postcss-reduce-transforms 1.0.4 间接依赖 npm
right-align 0.1.3 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
grunt-legacy-log 0.1.3 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
has 1.0.3 间接依赖 npm
isstream 0.1.2 间接依赖 npm
window-size 0.1.4 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
jsonfile 2.4.0 间接依赖 npm
postcss-merge-idents 2.1.7 间接依赖 npm
argparse 0.1.16 间接依赖 npm
grunt-contrib-jasmine 0.9.2 直接依赖 npm
is-stream 1.1.0 间接依赖 npm
defined 1.0.0 间接依赖 npm
math-expression-evaluator 1.2.21 间接依赖 npm
form-data 1.0.1 间接依赖 npm
coffee-script 1.3.3 间接依赖 npm
get-stdin 4.0.1 间接依赖 npm
define-property 2.0.2 间接依赖 npm
regenerator 0.8.40 间接依赖 npm
faye-websocket 0.4.4 间接依赖 npm
figures 1.7.0 间接依赖 npm
nopt 1.0.10 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
set-value 2.0.1 间接依赖 npm
postcss-selector-parser 2.2.3 间接依赖 npm
is-finite 1.0.2 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
lodash 3.10.1 间接依赖 npm
mime-types 2.1.26 间接依赖 npm
grunt-lib-phantomjs 0.7.1 间接依赖 npm
jasmine-core 2.99.1 间接依赖 npm
babel-core 5.8.38 间接依赖 npm
repeating 1.1.3 间接依赖 npm
center-align 0.1.3 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
postcss-minify-font-values 1.0.5 间接依赖 npm
commander 2.20.3 间接依赖 npm
json5 0.4.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
ast-traverse 0.1.1 间接依赖 npm
postcss-discard-unused 2.2.3 间接依赖 npm
es6-require 0.2.1 直接依赖 npm
preserve 0.2.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
grunt-contrib-coffee 0.11.1 直接依赖 npm
qs 5.2.1 间接依赖 npm
globals 6.4.1 间接依赖 npm
for-in 1.0.2 间接依赖 npm
whet.extend 0.9.9 间接依赖 npm
atob 2.1.2 间接依赖 npm
colors 0.6.2 间接依赖 npm
har-validator 2.0.6 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
alphanum-sort 1.0.2 间接依赖 npm
kew 0.7.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
flatten 1.0.3 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
grunt-contrib-uglify 0.7.0 直接依赖 npm
is-absolute-url 2.1.0 间接依赖 npm
extglob 0.3.2 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
dargs 2.1.0 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
has-flag 1.0.0 直接依赖 npm
is-my-json-valid 2.20.0 间接依赖 npm
postcss-message-helpers 2.0.0 间接依赖 npm
meow 3.7.0 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
autoprefixer 6.7.7 间接依赖 npm
request-progress 2.0.1 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
svgo 0.7.2 间接依赖 npm
underscore 1.7.0 间接依赖 npm
request 2.67.0 间接依赖 npm
simple-fmt 0.1.0 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
once 1.4.0 间接依赖 npm
dateformat 1.0.2-1.2.3 间接依赖 npm
kind-of 3.2.2 间接依赖 npm
sntp 1.0.9 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
nan 2.14.0 间接依赖 npm
postcss-minify-selectors 2.1.1 间接依赖 npm
babel-plugin-eval 1.0.1 间接依赖 npm
noptify 0.0.3 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
defs 1.1.1 间接依赖 npm
postcss-ordered-values 2.2.3 间接依赖 npm
postcss 5.2.18 间接依赖 npm
lcid 1.0.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
coa 1.0.4 间接依赖 npm
braces 1.8.5 间接依赖 npm
yargs 3.27.0 间接依赖 npm
js-base64 2.5.1 间接依赖 npm
throttleit 1.0.0 间接依赖 npm
postcss-svgo 2.1.6 间接依赖 npm
trim-right 1.0.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
progress 1.1.8 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
lru-cache 2.7.3 直接依赖 npm
glob 5.0.15 间接依赖 npm
regex-cache 0.4.4 间接依赖 npm
esutils 2.0.3 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
source-map 0.5.7 间接依赖 npm
reduce-function-call 1.0.3 间接依赖 npm
boom 2.10.1 间接依赖 npm
expand-range 1.8.2 间接依赖 npm
postcss-merge-rules 2.1.2 间接依赖 npm
split-string 3.1.0 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
isexe 2.0.0 直接依赖 npm
clone 1.0.4 间接依赖 npm
es6-promise 3.3.1 直接依赖 npm
home-or-tmp 1.0.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
parse-glob 3.0.4 间接依赖 npm
babel-plugin-property-literals 1.0.1 间接依赖 npm
underscore.string 2.2.1 间接依赖 npm
grunt-contrib-sass 0.8.1 直接依赖 npm
isobject 2.1.0 间接依赖 npm
indent-string 2.1.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
align-text 0.1.4 间接依赖 npm
anymatch 1.3.2 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
caniuse-api 1.6.1 间接依赖 npm
picomatch 2.2.1 直接依赖 npm
for-own 0.1.5 间接依赖 npm
read-pkg 1.1.0 间接依赖 npm
is-glob 2.0.1 间接依赖 npm
grunt-cssnano 2.1.0 直接依赖 npm
assert-plus 0.2.0 间接依赖 npm
gaze 0.5.2 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
babel-runtime 5.8.38 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
postcss-discard-overridden 0.1.1 间接依赖 npm
is-posix-bracket 0.1.1 间接依赖 npm
electron-to-chromium 1.3.340 间接依赖 npm
hoek 2.16.3 间接依赖 npm
postcss-minify-gradients 1.0.5 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
has-value 1.0.0 间接依赖 npm
detective 4.7.1 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
aws-sign2 0.6.0 间接依赖 npm
graceful-fs 4.2.3 间接依赖 npm
base 0.11.2 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
babylon 5.8.38 间接依赖 npm
stringset 0.2.1 间接依赖 npm
ast-types 0.9.6 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
babel-plugin-undefined-to-void 1.1.6 间接依赖 npm
slash 1.0.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
arr-diff 2.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
findup-sync 0.1.3 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
babel-plugin-remove-console 1.0.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
babel-plugin-runtime 1.0.7 间接依赖 npm
package 1.0.1 间接依赖 npm
bluebird 2.11.0 间接依赖 npm
uri-path 0.0.2 间接依赖 npm
phantomjs 1.9.20 间接依赖 npm
object.omit 2.0.1 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
grunt-contrib-watch 0.6.1 直接依赖 npm
oauth-sign 0.8.2 间接依赖 npm
cryptiles 2.0.5 间接依赖 npm
resolve 1.15.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
uglify-to-browserify 1.0.2 间接依赖 npm
y18n 3.2.1 间接依赖 npm
try-resolve 1.0.1 间接依赖 npm
hasha 2.2.0 间接依赖 npm
browserify-zlib 0.1.4 间接依赖 npm
postcss-discard-duplicates 2.1.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
eventemitter2 0.4.14 间接依赖 npm
pretty-bytes 1.0.4 间接依赖 npm
alter 0.2.0 间接依赖 npm
amdefine 1.0.1 直接依赖 npm
class-utils 0.3.6 间接依赖 npm
private 0.1.8 间接依赖 npm
js-tokens 1.0.1 间接依赖 npm
postcss-merge-longhand 2.0.2 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
abbrev 1.1.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
minimist 1.2.0 间接依赖 npm
read-pkg-up 1.0.1 间接依赖 npm
is-number 2.1.0 间接依赖 npm
win-spawn 2.0.0 间接依赖 npm
http-signature 1.1.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
mime-db 1.43.0 间接依赖 npm
clap 1.2.3 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
extract-zip 1.5.0 间接依赖 npm
rimraf 2.2.8 间接依赖 npm
fd-slicer 1.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
use 3.1.1 间接依赖 npm
grunt-contrib-clean 0.6.0 直接依赖 npm
decamelize 1.2.0 间接依赖 npm
strip-indent 1.0.1 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
async 0.1.22 间接依赖 npm
(0)
上一篇 2023年12月5日
下一篇 2023年12月5日

相关推荐

  • TomHarte/CLK 软件分析报告

    基础信息 项目名称:TomHarte/CLK 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1744049826760634368/1744049827104567296 此报告由Murphysec提供 漏洞列表 …

    软件分析 2024年1月8日
    0
  • got5/tapestry5-jquery 软件分析报告

    基础信息 项目名称:got5/tapestry5-jquery 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718322995713064960/1718322995813728256 此报告由Murphyse…

    软件分析 2023年10月29日
    0
  • aeternity/aeternity 软件分析报告

    基础信息 项目名称:aeternity/aeternity 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721814314040758272/1721814314091089920 此报告由Murphysec提…

    软件分析 2023年11月7日
    0
  • 5iux/sou 软件分析报告

    基础信息 项目名称:5iux/sou 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720484019736457216/1720484019845509120 此报告由Murphysec提供 漏洞列表 暂无 缺…

    软件分析 2023年11月4日
    0
  • easyjf/easyjweb 软件分析报告

    基础信息 项目名称:easyjf/easyjweb 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717360249165103104/1717360249672613888 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月26日
    0